### Method

# Adw Applicationget_style_manager

#### Declaration [src]

    AdwStyleManager*
    adw_application_get_style_manager (
      AdwApplication* self
    )

#### Description [src]

Gets the style manager for `self`.

This is a convenience property allowing to access `AdwStyleManager` through property bindings or expressions.

Gets property | `Adw.Application:style-manager`

#### Return value

Type: `AdwStyleManager`

The style manager.

The returned data is owned by the instance.